<?php
	return [
	"About Us"=>"Um okkur",
	"Account"=>"Reikningur",
	"Account Details"=>"Reikningsupplýsingar",
	"Add New Address"=>"Bæta við nýjum heimilisfangi",
	"Add to Cart"=>"Setja í körfu",
	"Added"=>"Bætt við",
	"Address 1"=>"heimilisfang 1",
	"Address 2"=>"Heimilisfang 2",
	"Address added Successfully!"=>"Heimilisfang bætt við tókst!",
	"Address cannot be deleted!"=>"Ekki er hægt að eyða netfanginu!",
	"Address cannot be set as default!"=>"Ekki er hægt að stilla netfangið sem sjálfgefið!",
	"Address deleted Successfully!"=>"Heimilisfang eytt Árangursrík!",
	"Address set as default!"=>"Heimilisfang stillt sem sjálfgefið!",
	"Address updated Successfully!"=>"Heimilisfang uppfærður Árangursrík!",
	"Apply Coupon"=>"Sækja um afsláttarmiða",
	"Are you Sure!"=>"Ertu viss!",
	"As User"=>"Sem notandi",
	"As Vendor"=>"Sem söluaðili",
	"Availability"=>"Framboð",
	"Available Options"=>"Lausar valkostir",
	"Back to Order Details"=>"Aftur á pöntunarupplýsingar",
	"Brand"=>"Merki",
	"Bulk Discount"=>"Magn Afsláttur",
	"Cancel Item"=>"Hætta við hlut",
	"Categories"=>"Flokkar",
	"Change"=>"Breyta",
	"Changing email will change your login user"=>"Breyting á tölvupósti mun breyta notendanafninu þínu",
	"Check Payment Status"=>"Athugaðu greiðslu stöðu",
	"Check your email for further instructions."=>"Athugaðu tölvupóstinn þinn til að fá frekari leiðbeiningar.",
	"Checkout"=>"Athuga",
	"City"=>"Borg",
	"Click button to make payment"=>"Smelltu á hnappinn til að greiða",
	"Click image for full sized images"=>"Smelltu á myndina í fullri stærð",
	"Confirm Order"=>"Staðfesta pöntun",
	"Contact Us"=>"Hafðu samband við okkur",
	"Continue"=>"Haltu áfram",
	"Continue Shopping"=>"Halda áfram að versla",
	"Country"=>"Land",
	"Coupon Applied Successfully"=>"Afsláttarmiða notað með góðum árangri",
	"Coupon Code"=>"afsláttarkóði",
	"Coupon already exhausted - Try another!"=>"Afsláttarmiða þegar búinn að klára - reyndu annað!",
	"Coupon has Expired!"=>"Afsláttarmiða er liðinn!",
	"Coupon is Invalid!"=>"Afsláttarmiða er ógilt!",
	"Coupon is not applicable on any of cart items!"=>"Afsláttarmiða gildir ekki um nein atriði í körfu!",
	"Coupon is not applicable on current cart amount!"=>"Afsláttarmiða gildir ekki um núverandi veltuupphæð!",
	"Coupon is not issued to you!"=>"Afsláttarmiða er ekki gefið út fyrir þig!",
	"Customer Service"=>"Þjónustuver",
	"Delete Address"=>"Eyða heimilisfang",
	"Delivery Information"=>"Afhending Upplýsingar",
	"Delivery Method"=>"sendingaraðferð",
	"Description"=>"Lýsing",
	"Details updated Successfully!"=>"Upplýsingar uppfærðar Árangursrík!",
	"Digital Product"=>"Stafrænn vara",
	"Discount"=>"Afsláttur",
	"Download Item"=>"Sækja skrá af fjarlægri tölvu",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"Breyta heimilisfang",
	"Edit Details"=>"Breyta upplýsingum",
	"Edit Order"=>"Breyta pöntun",
	"Email"=>"Email",
	"Email Address Not Valid!"=>"Netfang ekki gild!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Email ID þegar í notkun - Vinsamlegast skráðu þig inn með núverandi Email eða veldu annað!",
	"Email address already in use - Please use another!"=>"Netfang þegar notað - Notaðu annað!",
	"Email:"=>"Netfang:",
	"Enter Problem"=>"Sláðu inn vandamál",
	"Enter coupon code"=>"Sláðu inn afsláttarmiða kóða",
	"Enter coupon.."=>"Sláðu inn afsláttarmiða ..",
	"Enter your coupon here"=>"Sláðu inn afsláttarmiða hér",
	"Excellent"=>"Æðislegt",
	"Fair"=>"Fair",
	"Fax"=>"Fax",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Fáir af þeim atriðum sem þú varst að reyna að panta fór út á lager - Vinsamlegast athugaðu aftur!",
	"File Not found - Please contact support!"=>"Skrá fannst ekki - vinsamlegast hafðu samband við stuðning!",
	"Find items with applied filter"=>"Finndu atriði með sóttu síu",
	"First Name"=>"Fyrsta nafn",
	"Flat Shipping Rate - Included"=>"Flatskattur - innifalinn",
	"Get Code"=>"Fá kóða",
	"Good"=>"Gott",
	"Guest Checkout"=>"Guest Checkout",
	"Guest Checkout or Login"=>"Guest Checkout eða Innskráning",
	"Image"=>"Mynd",
	"In Stock"=>"Á lager",
	"Incorrect old password provided!"=>"Rangt gömul lykilorð veitt!",
	"Information"=>"Upplýsingar",
	"Last Name"=>"Eftirnafn",
	"Latest Products"=>"Nýjustu vörur",
	"Loading..."=>"Hleð inn ...",
	"Make Default"=>"Gerðu sjálfgefið",
	"Menu"=>"Valmynd",
	"Minimum Quantity"=>"Lágmarksmagn",
	"Mobile"=>"Mobile",
	"My Account"=>"Minn reikningur",
	"New password saved."=>"Nýtt lykilorð vistað.",
	"Not Rated"=>"Ekki metið",
	"Not enough stock!"=>"Ekki nóg lager!",
	"Old Password"=>"gamalt lykilorð",
	"Order"=>"Order",
	"Order Details"=>"Pöntunarupplýsingar",
	"Order History"=>"Pöntunarferill",
	"Order ID"=>"Pöntunarnúmer",
	"Order Information"=>"Panta Upplýsingar",
	"Order Item(s)"=>"Panta hlut (ir)",
	"Order Return Request Placed!"=>"Order Return Request Settar!",
	"Order already canceled!"=>"Panta þegar hætt!",
	"Order already returned!"=>"Panta þegar skilað!",
	"Order cannot be canceled!"=>"Ekki er hægt að hætta við pöntun!",
	"Order cannot be returned!"=>"Pöntunin er ekki hægt að skila!",
	"Other offerings"=>"Önnur tilboð",
	"Out of Stock"=>"Uppselt",
	"Password"=>"Lykilorð",
	"Password Changed Successfully!"=>"Lykilorð breytt með góðum árangri!",
	"Passwords do not match!"=>"Lykilorð passa ekki saman!",
	"Payment Method"=>"Greiðslumáti",
	"Payment for Order"=>"Greiðsla fyrir pöntun",
	"Payment successfully completed!"=>"Greiðsla lokið!",
	"Paypal payment failed with error:"=>"Paypal greiðslu mistókst með villa:",
	"Paypal refund encountered error:"=>"Paypal endurgreiðsla fundur villa:",
	"Phone"=>"Sími",
	"Please Select"=>"Vinsamlegast veldu",
	"Please enter a valid number!"=>"Vinsamlegast sláðu inn gilt númer!",
	"Please fill out the following fields to login"=>"Vinsamlegast fylltu út eftirfarandi reiti til að skrá þig inn",
	"Please note down your code:"=>"Vinsamlegast athugaðu kóðann þinn:",
	"Poor"=>"Slæmt",
	"Post Code"=>"Póstnúmer",
	"Privacy Policy"=>"Friðhelgisstefna",
	"Problem"=>"Vandamál",
	"Product Code"=>"Vörukóði",
	"Product Name"=>"vöru Nafn",
	"Product Review"=>"Vara Rifja upp",
	"Qty"=>"Magn",
	"Quantity"=>"Magn",
	"Rating"=>"Einkunn",
	"Registration completed - awaiting admin approval!"=>"Skráning lokið - bíða eftir samþykki stjórnenda!",
	"Related Products"=>"skyldar vörur",
	"Remove"=>"Fjarlægja",
	"Report Issue"=>"Skýrsluútgáfa",
	"Results"=>"Niðurstöður",
	"Retry Payment"=>"Endurtaka greiðslu",
	"Return Item"=>"Return Item",
	"Returning Customer"=>"Afturköllun viðskiptavinar",
	"Returns"=>"Skilar",
	"Review"=>"Endurskoðun",
	"Review Product"=>"Endurskoða vöru",
	"Review Seller"=>"Review seljanda",
	"Reviews"=>"Umsagnir",
	"Save"=>"Vista",
	"Saved Address"=>"Vistað heimilisfang",
	"Search"=>"Leita",
	"Select"=>"Veldu",
	"Select Shipping Address"=>"Veldu sendingar heimilisfang",
	"Seller Rating"=>"Seljandi einkunn",
	"Shipping Address"=>"Sendingar Heimilisfang",
	"Shipping Method"=>"Sendingar aðferð",
	"Shopping Cart"=>"Innkaupakerra",
	"Shopping cart"=>"Innkaupakerra",
	"Signup"=>"Skráðu þig",
	"Sold By"=>"Selt hjá",
	"Something went wrong with coupon code - Please checkout again!"=>"Eitthvað fór úrskeiðis með afsláttarmiða kóða - Vinsamlegast athugaðu aftur!",
	"Something went wrong with special discount - Please checkout again!"=>"Eitthvað fór úrskeiðis með sérstökum afslátt - Vinsamlegast athugaðu aftur!",
	"Sorry, we are unable to reset password for the provided email address."=>"Því miður getum við ekki endurstillt lykilorð fyrir það netfang sem gefinn er upp.",
	"Specification"=>"Forskrift",
	"State"=>"Ríki",
	"Status"=>"Staða",
	"Stripe Payment"=>"Stripe Payment",
	"Stripe refund encountered error:"=>"Rammi endurgreiðsla fundur villa:",
	"Submit"=>"Senda inn",
	"Take me there"=>"Farðu með mig þangað",
	"Telephone"=>"Sími",
	"Terms & Conditions"=>"Skilmálar",
	"This Field is Required!"=>"Þetta reitur er nauðsynlegt!",
	"This field is required!"=>"Þetta reitur er nauðsynlegt!",
	"Ticket Submitted Successfully!"=>"Miðan sendur með góðum árangri!",
	"Top Rated Products"=>"Hæstu vörur",
	"Total"=>"Samtals",
	"Total Cart Price"=>"Samtals körfuverð",
	"Total Coupon Discount"=>"Samtals afsláttarmiða afsláttur",
	"Total Order Amount"=>"Samtals Order Magn",
	"Total Special Discount"=>"Samtals sérstakar afslættir",
	"Transaction failed with error:"=>"Viðskiptin mistókst með villu:",
	"Update"=>"Uppfæra",
	"User Details"=>"Notandaupplýsingar",
	"Vendor Name"=>"Nafn seljanda",
	"Vendor Review"=>"Seljanda endurskoðun",
	"Vendor Signup"=>"Tilkynning seljanda",
	"Very Good"=>"Mjög gott",
	"View Cart"=>"Skoða körfu",
	"You are trying to perform an activity which is not allowed!"=>"Þú ert að reyna að framkvæma starfsemi sem er ekki leyfilegt!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Þú ert ekki með vistaðar heimilisföng - Vinsamlegast farðu í reikninginn minn og bættu við nýju netfangi.",
	"You need to re-login after password change"=>"Þú þarft að skrá þig aftur eftir lykilorðsbreytinguna",
	"Your Address"=>"Heimilisfangið þitt",
	"Your Details"=>"Upplýsingar þínar",
	"Your Payment has not yet completed!"=>"Greiðsla þín hefur ekki lokið!",
	"Your Personal Details"=>"Persónulegar upplýsingar þínar",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Karfan þín er tóm - Af hverju ekki að líta á mikið af frábæra vöru í boði!",
	"Your cart is empty!"=>"Karfan þín er tóm!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Greiðsla þín gengur vel en við komumst að einhverjum málum með pöntun - vinsamlegast hafðu samband við þjónustudeild fyrir frekari aðstoð - Villa skilaboð:",
	"Zipcode"=>"Póstnúmer",
	"customer review(s)"=>"viðskiptavina umsögn (s)",
	"item(s)"=>"hlutir)",
	"sent you a file"=>"sendi þér skrá",
	"--Department--"=>"--Department--",
	"--Select Country--"=>"- Veldu land -",
	"AVERAGE RATING"=>"GILDISSVÆÐI",
	"About"=>"Um",
	"About Me"=>"Um mig",
	"Accept Order"=>"Samþykkja pöntun",
	"Action"=>"Aðgerð",
	"Actions"=>"Aðgerðir",
	"Activate"=>"Virkja",
	"Active"=>"Virkur",
	"Activities"=>"Starfsemi",
	"Activity"=>"Virkni",
	"Add"=>"Bæta við",
	"Add Child"=>"Bæta við barn",
	"Add Contact"=>"Bæta við tengilið",
	"Add Customer"=>"Bæta við viðskiptavini",
	"Add Discount Coupons"=>"Bæta afsláttarmiða",
	"Add Inventory Item"=>"Bæta við birgðahluti",
	"Add Locale"=>"Bæta við Locale",
	"Add Modules to Licence"=>"Bæta við mát í leyfi",
	"Add More Records"=>"Bæta við fleiri færslum",
	"Add New"=>"Bæta við nýju",
	"Add New Role"=>"Bæta við nýrri hlutverki",
	"Add Operation"=>"Bæta við aðgerð",
	"Add Product"=>"Bæta við vöru",
	"Add Product Brand"=>"Bæta vöru vörumerki",
	"Add Product Category"=>"Bæta við vöruflokki",
	"Add Role"=>"Bæta hlutverki við",
	"Add Selected Modules to Licence"=>"Bættu við valinum einingum í leyfi",
	"Add Selected Users to Queue"=>"Bættu við völdum notendum í biðröð",
	"Add User to Queue"=>"Bættu við notanda í biðröð",
	"Add Users to Queue"=>"Bæta notendum við biðröð",
	"Add Vendor"=>"Bæta við söluaðila",
	"Add a new API token by clicking Add New Token button"=>"Bættu við nýju API-tákninu með því að smella á Bæta við nýjum tollhnappi",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Bættu við pósthólfi bankans eða bitcoin veskis þar sem þú vilt fá peninga",
	"Add/Update Ticket Categories"=>"Bæta við / uppfærðu miða á bilinu",
	"Add/Update Ticket Impact"=>"Bæta við / uppfærðu miðaáhrifum",
	"Add/Update Ticket Priority"=>"Bæta við / uppfærðu miðunarpöntun",
	"Add/Update Various Support Departments"=>"Bættu við / uppfærðu ýmsar þjónustudeildir",
	"Add/Update Various Support Queues"=>"Bættu við / uppfærðu ýmsar þjónustuskilaboð",
	"Add/Update various customer types"=>"Bæta við / uppfærðu ýmsar tegundir viðskiptavina",
	"Add/Update various email templates"=>"Bæta við / uppfærðu ýmsar tölvupóstsniðmát",
	"Add/Update various system users"=>"Bæta við / uppfærðu ýmsa kerfisnotendur",
	"Add/Update various vendor types"=>"Bættu við / uppfærðu ýmsar gerðir smásala",
	"Added At"=>"Bætt við á",
	"Added By"=>"Bætt við",
	"Added By ID"=>"Bætt við auðkenni",
	"Address"=>"Heimilisfang",
	"Address Detail"=>"Heimilisfang smáatriði",
	"Address Snapshot"=>"Heimilisfang skyndimynd",
	"Address is Added"=>"Heimilisfang er bætt við",
	"Addresses"=>"Heimilisföng",
	"Advanced System Settings"=>"Ítarlegir kerfisstillingar",
	"Advanced system settings"=>"Ítarlegir kerfisstillingar",
	"After all steps are completed you can start accepting bitcoin payments"=>"Eftir að öll skref eru lokið getur þú byrjað að samþykkja bitcoin greiðslur",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Öll gögn þurfa að vera í 1. dálki 1. blaðs vinnubókar.",
	"All..."=>"Allt...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Leyfa seljanda að senda allar pantanir (önnur en COD)",
	"Allow Vendor To Ship COD Orders"=>"Leyfa seljanda að senda COD Pantanir",
	"Alphabetic Code"=>"Stafrófsröð",
	"Amount"=>"Magn",
	"Application Version"=>"Umsókn Útgáfa",
	"Apply Tax"=>"Sækja um skatt",
	"Approve Return"=>"Samþykkja aftur",
	"Are you Sure"=>"Ertu viss",
	"Are you sure you want to activate this attribute?"=>"Ertu viss um að þú viljir virkja þennan eiginleika?",
	"Are you sure you want to activate this brand?"=>"Ertu viss um að þú viljir virkja þessa tegund?",
	"Are you sure you want to activate this category?"=>"Ertu viss um að þú viljir virkja þennan flokk?",
	"Are you sure you want to activate this customer?"=>"Ertu viss um að þú viljir virkja þennan viðskiptavin?",
	"Are you sure you want to activate this method?"=>"Ertu viss um að þú viljir virkja þessa aðferð?",
	"Are you sure you want to activate this product?"=>"Ertu viss um að þú viljir virkja þessa vöru?",
	"Are you sure you want to activate this sub category?"=>"Ertu viss um að þú viljir virkja þennan undirflokk?",
	"Are you sure you want to activate this sub sub-category?"=>"Ertu viss um að þú viljir virkja þennan undirflokk?",
	"Are you sure you want to activate this vendor?"=>"Ertu viss um að þú viljir virkja þessa söluaðila?",
	"Are you sure you want to deactivate this attribute?"=>"Ertu viss um að þú viljir slökkva á þessum eiginleiki?",
	"Are you sure you want to deactivate this brand?"=>"Ertu viss um að þú viljir slökkva á þessu vörumerki?",
	"Are you sure you want to deactivate this category?"=>"Ertu viss um að þú viljir slökkva á þessum flokki?",
	"Are you sure you want to deactivate this customer?"=>"Ertu viss um að þú viljir slökkva á þessum viðskiptavini?",
	"Are you sure you want to deactivate this method?"=>"Ertu viss um að þú viljir slökkva á þessari aðferð?",
	"Are you sure you want to deactivate this product?"=>"Ertu viss um að þú viljir slökkva á þessari vöru?",
	"Are you sure you want to deactivate this sub category?"=>"Ertu viss um að þú viljir slökkva á þessum undirflokki?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Ertu viss um að þú viljir slökkva á þessum undirflokki?",
	"Are you sure you want to deactivate this vendor?"=>"Ertu viss um að þú viljir slökkva á þessum seljanda?",
	"Are you sure you want to delete this attribute value list?"=>"Ertu viss um að þú viljir eyða þessum eigindalistalista?",
	"Are you sure you want to delete this brand?"=>"Ertu viss um að þú viljir eyða þessu vörumerki?",
	"Are you sure you want to delete this item?"=>"Ertu viss um að þú viljir eyða þessu atriði?",
	"Are you sure you want to delete this product?"=>"Ertu viss um að þú viljir eyða þessari vöru?",
	"Are you sure you want to delete this record?"=>"Ertu viss um að þú viljir eyða þessari skrá?",
	"Are you sure?"=>"Ertu viss?",
	"Assign"=>"Úthluta",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Úthlutaðu hlutverkum og rekstri frá neðst niður og smelltu á Úthluta",
	"Assigned"=>"Úthlutað",
	"Assigned By"=>"Úthlutað af",
	"Assigned User"=>"Úthlutað notandi",
	"Assigned Users"=>"Úthlutað notendur",
	"Assigned by"=>"Úthlutað af",
	"Assignment History"=>"Úthlutunarferill",
	"Assignment for User"=>"Verkefni fyrir notanda",
	"Assignments"=>"Verkefni",
	"Attachment"=>"Viðhengi",
	"Attachment (Max allowed size:"=>"Viðhengi (hámarks leyfilegt stærð:",
	"Attachment File Name"=>"Nafn viðhengis viðhengis",
	"Attachments"=>"Viðhengi",
	"Attribute Details"=>"Eiginleikar eiginleiki",
	"Attribute ID"=>"Eigendanafn",
	"Attribute Name"=>"Eigindanafn",
	"Attribute Price"=>"Eignarverð",
	"Attribute Style"=>"Aðferðastíll",
	"Attribute Value"=>"Attribute Value",
	"Attribute Values"=>"Eiginleikar",
	"Attribute Values List"=>"Attribute Values ​​List",
	"Auth Assignments"=>"Sjálfvirk verkefni",
	"Auth Item Children"=>"Auth Item Children",
	"Auth Items"=>"Auth Items",
	"Auth Rules"=>"Auth Reglur",
	"Average Rating"=>"Meðaltal einkunn",
	"Back"=>"Til baka",
	"Base"=>"Base",
	"BitPay Demo Mode"=>"BitPay Demo Mode",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay Pairing Code (fyrir bitcoin greiðslur)",
	"BitPay Private Key"=>"BitPay einkalykill",
	"Body"=>"Líkami",
	"Brand ID"=>"Vörumerki",
	"Brand Name"=>"Vörumerki",
	"Browse session history of different users"=>"Skoðaðu fundarsögu mismunandi notenda",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Get ekki úthlutað heimildum til kerfis hlutverk!",
	"Can not revoke permissons from system role!"=>"Get ekki afturkallað heimildir frá hlutverki kerfisins!",
	"Cancel Order"=>"Hætta við pöntun",
	"Cart Snapshot"=>"Körfu skyndimynd",
	"Category"=>"Flokkur",
	"Category 1"=>"Flokkur 1",
	"Category 2"=>"Flokkur 2",
	"Category ID"=>"Flokkur ID",
	"Cc"=>"Cc",
	"Change Attachment"=>"Breyta viðhengi",
	"Change File"=>"Breyta skrá",
	"Change Label Of Various Ticket Status"=>"Breyta merki um mismunandi miðastaða",
	"Changes will be at application level"=>"Breytingar verða á umsóknarstigi",
	"Charge ID"=>"Gjaldnúmer",
	"Child"=>"Barn",
	"Children"=>"Börn",
	"Cities"=>"Borgir",
	"City is Added"=>"Borgin er bætt við",
	"Click on Payment Tools option from left side menu"=>"Smelltu á valkosti Greiðslumáta frá valmyndinni vinstra megin",
	"Click on the buttons to Assign/Revoke permissions"=>"Smelltu á hnappana til að úthluta / afturkalla heimildir",
	"Close"=>"Loka",
	"Commission"=>"Framkvæmdastjórnin",
	"Commission Details"=>"Upplýsingar framkvæmdastjórnarinnar",
	"Commission Snapshot"=>"Skyndimynd framkvæmdastjórnarinnar",
	"Commission Type"=>"Tegund framkvæmdastjórnarinnar",
	"Commission Type..."=>"Framkvæmdastjórn Tegund ...",
	"Commissions"=>"Umboð",
	"Communication"=>"Samskipti",
	"Companies"=>"Stofnanir",
	"Company Detail"=>"Fyrirtæki smáatriði",
	"Company Email"=>"Nafn fyrirtækis",
	"Company Name"=>"nafn fyrirtækis",
	"Company Settings"=>"Fyrirtæki Stillingar",
	"Completed Breached"=>"Lokið brotið",
	"Compose mail"=>"Skrifaðu póst",
	"Config Item Description"=>"Config Item Lýsing",
	"Config Item Name"=>"Config Item Name",
	"Config Item Value"=>"Config Item Value",
	"Config Items"=>"Config Items",
	"Configurable"=>"Stillanlegt",
	"Confirm Password not Same!"=>"Staðfestu lykilorðið ekki sama!",
	"Confirm your email"=>"Staðfestu tölvupóstinn þinn",
	"Contact Snapshot"=>"Hafðu Snapshot",
	"Contacts"=>"Tengiliðir",
	"Countries"=>"Lönd",
	"Country Code"=>"Landsnúmer",
	"Country is Added"=>"Landið er bætt við",
	"Coupon Level"=>"Afsláttarmiða stig",
	"Coupon Type"=>"Afsláttarmiða tegund",
	"Create"=>"Búa til",
	"Create Address"=>"Búðu til heimilisfang",
	"Create Attribute Values List"=>"Búðu til eigindagildi lista",
	"Create Auth Assignment"=>"Búa til sjálfvirkt verkefni",
	"Create Auth Item"=>"Búa til Auth Item",
	"Create City"=>"Búðu til borg",
	"Create Commission Rule"=>"Búa til framkvæmdastjórnarreglu",
	"Create Country"=>"Búðu til land",
	"Create Customer Type"=>"Búðu til viðskiptavina tegund",
	"Create Email Template"=>"Búðu til netfangmát",
	"Create Global Discount"=>"Búðu til Global afslátt",
	"Create Payment Methods"=>"Búðu til greiðsluaðferðir",
	"Create Queue"=>"Búðu til biðröð",
	"Create State"=>"Búa til ríki",
	"Create Ticket"=>"Búðu til miða",
	"Create Ticket Impact"=>"Búðu til miðaáhrif",
	"Create Ticket Priority"=>"Búðu til miða fyrir forgang",
	"Create Ticket Status"=>"Búðu til miðastaða",
	"Create User"=>"Búa til notanda",
	"Create User Role"=>"Búðu til notendahlutverk",
	"Create User Type"=>"Búðu til notendategund",
	"Create Vendor Type"=>"Búðu til söluaðila",
	"Create {modelClass}"=>"Búa til {modelClass}",
	"Created At"=>"Búið til á",
	"Created By"=>"Búið til af",
	"Currencies"=>"Gjaldmiðlar",
	"Currency"=>"Gjaldmiðill",
	"Currency Code"=>"Gjaldmiðillarkóði",
	"Currency Name"=>"Gjaldmiðill Nafn",
	"Currency Symbol"=>"Gjaldmiðill tákn",
	"Customer"=>"Viðskiptavinur",
	"Customer - Category"=>"Viðskiptavinur - Flokkur",
	"Customer - Global"=>"Viðskiptavinur - Global",
	"Customer - Inventory"=>"Viðskiptavinur - Skrá",
	"Customer - Sub Category"=>"Viðskiptavinur - undirflokkur",
	"Customer - Sub-SubCategory"=>"Viðskiptavinur - undir-undirflokkur",
	"Customer Details"=>"Upplýsingar viðskiptavina",
	"Customer ID"=>"Skilríki viðskiptavinar",
	"Customer Name"=>"Nafn viðskiptavinar",
	"Customer Type"=>"Tegund viðskiptavina",
	"Customer Type is Added"=>"Viðskiptavinategund er bætt við",
	"Customer Types"=>"Tegundir viðskiptavina",
	"Customers"=>"Viðskiptavinir",
	"Dashboard"=>"Mælaborð",
	"Data"=>"Gögn",
	"Date"=>"Dagsetning",
	"Deactivate"=>"Slökktu á",
	"Default Department"=>"Sjálfgefin deild",
	"Default Queue"=>"Sjálfgefin biðröð",
	"Default Ticket Category"=>"Sjálfgefið miða",
	"Default Ticket Impact"=>"Sjálfgefin miðaáhrif",
	"Default Ticket Priority"=>"Sjálfgefin miðaverð",
	"Define Ticket SLA"=>"Skilgreina miða SLA",
	"Define role based access control for system"=>"Skilgreina hlutastýrð aðgangsstýring fyrir kerfi",
	"Define various tax parameters"=>"Skilgreina mismunandi skatta breytur",
	"Delete"=>"Eyða",
	"Delete Default"=>"Eyða sjálfgefið",
	"Delete Selected"=>"Eyða valið",
	"Delete Session"=>"Eyða þingi",
	"Delete attachment"=>"Eyða viðhengi",
	"Department"=>"Deild",
	"Departments"=>"Deildir",
	"Description Type"=>"Lýsing Tegund",
	"Digital"=>"Stafrænn",
	"Digital File"=>"Stafræn skrá",
	"Digital File Name"=>"Stafrænt skráarnúmer",
	"Discard"=>"Fleygja",
	"Discount Coupon"=>"Afsláttarmiða afsláttarmiða",
	"Discount Coupon Code Already Taken - Please use another!"=>"Afsláttarmiða kóði þegar tekin - vinsamlegast notaðu annað!",
	"Discount Coupon Details"=>"Afsláttarmiði afsláttarmiða",
	"Discount Coupon ID"=>"Afsláttarmiða afsláttarmiða",
	"Discount Coupon Snapshot"=>"Afsláttarmiða skyndimynd",
	"Discount Coupon Type"=>"Afsláttarmiða Afsláttarmiða",
	"Discount Coupons"=>"Afsláttarmiða",
	"Discount Type"=>"Afsláttartegund",
	"Discount Type..."=>"Afsláttartegund ...",
	"Discount type"=>"Afsláttartegund",
	"Display"=>"Sýna",
	"Down"=>"Niður",
	"Download All"=>"Sækja Allt",
	"Download Invoice"=>"Sækja innheimtu",
	"Due Date"=>"Gjalddagi",
	"Duration"=>"Lengd",
	"Edit"=>"Breyta",
	"Email Template"=>"Email Sniðmát",
	"Email Templates"=>"Email Sniðmát",
	"Email is sent"=>"Netfangið er sent",
	"Email sent successfully!"=>"Email sendur með góðum árangri!",
	"Employee"=>"Starfsmaður",
	"Enable Slab Discount"=>"Virkja töflukort",
	"Enable/Disable Various Payment Methods"=>"Virkja / slökkva á ýmsum greiðsluaðferðum",
	"Enter"=>"Koma inn",
	"Enter Active ..."=>"Sláðu inn virkan ...",
	"Enter Active..."=>"Sláðu inn virkan ...",
	"Enter Added At..."=>"Sláðu inn bætt við ...",
	"Enter Address Snapshot..."=>"Sláðu inn skyndimynd ...",
	"Enter Attachment File Name..."=>"Sláðu inn viðhengisskrárnafn ...",
	"Enter Cart Snapshot..."=>"Sláðu inn körfu skyndimynd ...",
	"Enter City"=>"Sláðu inn borg",
	"Enter Code"=>"Sláðu inn kóða",
	"Enter Contact Snapshot..."=>"Sláðu inn Snerting Snerting ...",
	"Enter Customer ID..."=>"Sláðu inn auðkenni viðskiptavinar ...",
	"Enter Delivery Method..."=>"Sláðu inn afhendingu ...",
	"Enter Department ID..."=>"Sláðu inn deildarupplýsingar ...",
	"Enter Description..."=>"Sláðu inn lýsingu ...",
	"Enter Discount Coupon ID..."=>"Sláðu inn afsláttarmiða auðkenni ...",
	"Enter Discount Coupon Snapshot..."=>"Sláðu inn afsláttarmiða skyndimynd ...",
	"Enter Discount Coupon Type..."=>"Sláðu inn afsláttarmiðaútgáfu ...",
	"Enter Discount..."=>"Sláðu inn afslátt ...",
	"Enter Email"=>"Sláðu inn tölvupóst",
	"Enter Email Template Name, Subject & Body"=>"Sláðu inn netfangmálsheiti, efni og líkama",
	"Enter Fax..."=>"Sláðu inn Fax ...",
	"Enter First Name"=>"Sláðu inn Fornafn",
	"Enter Global Discount Snapshot..."=>"Sláðu inn alþjóðlega afsláttarmynd ...",
	"Enter Impact..."=>"Sláðu inn áhrif ...",
	"Enter Inventory ID..."=>"Sláðu inn birgðaupplýsingar ...",
	"Enter Label"=>"Sláðu inn merkimiða",
	"Enter Label..."=>"Sláðu inn merki ...",
	"Enter Last Name"=>"Sláðu inn eftirnafn",
	"Enter Method..."=>"Sláðu inn aðferð ...",
	"Enter Mobile..."=>"Sláðu inn farsíma ...",
	"Enter Name..."=>"Sláðu inn nafn ...",
	"Enter Order Status..."=>"Sláðu inn pöntunarnúmer ...",
	"Enter Paid Ind..."=>"Sláðu inn greitt inn ...",
	"Enter Payment Method..."=>"Sláðu inn greiðslumáta ...",
	"Enter Phone..."=>"Sláðu inn síma ...",
	"Enter Price..."=>"Sláðu inn verð ...",
	"Enter Priority..."=>"Sláðu inn forgang ...",
	"Enter Product Attribute Name..."=>"Sláðu inn vöruheitiheiti ...",
	"Enter Product Category Name..."=>"Sláðu inn vöruheiti nafn ...",
	"Enter Product Sub Category Name..."=>"Sláðu inn vöru undirflokkar ...",
	"Enter Product Sub-SubCategory Name..."=>"Sláðu inn vöru undir-undirflokkar nafn ...",
	"Enter Queue ID..."=>"Sláðu inn biðröð auðkenni ...",
	"Enter Range..."=>"Sláðu inn svið ...",
	"Enter Role"=>"Sláðu inn hlutverk",
	"Enter State"=>"Sláðu inn ríki",
	"Enter State ..."=>"Sláðu inn ríki ...",
	"Enter State Code"=>"Sláðu inn ríkisnúmer",
	"Enter Status"=>"Sláðu inn stöðu",
	"Enter Status ..."=>"Sláðu inn staða ...",
	"Enter Status..."=>"Sláðu inn staða ...",
	"Enter Stock..."=>"Sláðu inn lager ...",
	"Enter Sub Order Status..."=>"Sláðu inn pöntunarnúmer ...",
	"Enter Subject..."=>"Sláðu inn efni ...",
	"Enter Tax ID..."=>"Sláðu inn skírteinið ...",
	"Enter Tax Percentage..."=>"Sláðu inn skatthlutfall ...",
	"Enter Template Name"=>"Sláðu inn sniðmát",
	"Enter Template Subject"=>"Sláðu inn sniðmát",
	"Enter Total Amount..."=>"Sláðu inn heildarfjárhæð ...",
	"Enter Total Cost..."=>"Sláðu inn heildarkostnað ...",
	"Enter Total Coupon Discount..."=>"Sláðu inn afsláttarmiða afsláttarmiða ...",
	"Enter Total Shipping..."=>"Sláðu inn heildarkostnað ...",
	"Enter Total Site Discount..."=>"Sláðu inn heildarlaun á staðnum ...",
	"Enter Total Tax..."=>"Sláðu inn heildarkostnað ...",
	"Enter Type..."=>"Sláðu inn tegund ...",
	"Enter Updated At..."=>"Sláðu inn uppfært á ...",
	"Enter User ID..."=>"Sláðu inn notandanafn ...",
	"Enter User Name"=>"Sláðu inn notandanafn",
	"Enter User Name..."=>"Sláðu inn notandanafn ...",
	"Enter Username..."=>"Sláðu inn notendanafn ...",
	"Enter Vendor ID..."=>"Sláðu inn seljanda ...",
	"Enter Vendor Name"=>"Sláðu inn seljanda nafn",
	"Enter Vendor Name..."=>"Sláðu inn seljanda nafn ...",
	"Enter Zipcode"=>"Sláðu inn póstnúmer",
	"Enter discount..."=>"Sláðu inn afslátt ...",
	"Enter max uses..."=>"Sláðu inn hámarks notkun ...",
	"Enter maximum budget..."=>"Sláðu inn hámarks kostnað ...",
	"Enter maximum discount..."=>"Sláðu inn hámarks afslátt ...",
	"Enter minimum cart amount..."=>"Sláðu inn lágmarksfjölda körfu ...",
	"Entity ID"=>"Einingarnúmer",
	"Entity Type"=>"Einingartegund",
	"Error processing commission."=>"Villa við að vinna úr þóknun.",
	"Error reading input file."=>"Villa við að lesa innsláttarskrá.",
	"Error trying to generate vendor invoices - Error message:"=>"Villa við að reyna að búa til seljanda reikninga - Villa skilaboð:",
	"Escalated Flag"=>"Escalated Flag",
	"Examples"=>"Dæmi",
	"Existing Records"=>"Núverandi skrár",
	"Expired"=>"Útrunnið",
	"Expiry Datetime"=>"Gildistími",
	"Field"=>"Field",
	"File Name"=>"Skráarnafn",
	"File Path"=>"Skráarslóð",
	"File Title"=>"Skrá Titill",
	"File Type"=>"Tegund skráar",
	"File size exceeded maximum allowed size"=>"Skráarstærð yfir hámarks leyfilegri stærð",
	"File type not allowed to be uploaded!"=>"Skráartegund má ekki hlaða upp!",
	"Files"=>"Skrár",
	"Fill up your business information and submit"=>"Fylltu upp upplýsingar um fyrirtækið þitt og sendu inn",
	"Final Payout"=>"Endanleg útborgun",
	"Final Total"=>"Endanleg Samtals",
	"Fixed"=>"Fastur",
	"Fixed ID"=>"Fast auðkenni",
	"Fixed Values"=>"Fast gildi",
	"Flat"=>"Íbúð",
	"Forgot Password"=>"Gleymt lykilorð",
	"From"=>"Frá",
	"From User ID"=>"Frá notandanafn",
	"From Users"=>"Frá notendum",
	"General"=>"Almennt",
	"General Settings"=>"Almennar stillingar",
	"Generate Invoices"=>"Búa til reikninga",
	"Global"=>"Global",
	"Global Discount"=>"Global afsláttur",
	"Global Discount Details"=>"Global Discount Upplýsingar",
	"Global Discount ID"=>"Global afsláttarmiða",
	"Global Discount Snapshot"=>"Global Discount Snapshot",
	"Global Discounts"=>"Global Afslættir",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Halló",
	"Histories"=>"Sagnfræðingar",
	"History"=>"Saga",
	"ID"=>"Auðkenni",
	"ID..."=>"Auðkenni ...",
	"Image / Logo"=>"Mynd / Logo",
	"Impact"=>"Áhrif",
	"In Process"=>"Í ferli",
	"In Process Breached"=>"Í ferli brotinn",
	"Inactive"=>"Óvirkt",
	"Income"=>"Tekjur",
	"Input number of days..."=>"Inntak fjöldi daga ...",
	"Inventories"=>"Birgðir",
	"Inventory"=>"Skrá",
	"Inventory ID"=>"Skráarnúmer",
	"Inventory Item"=>"Skrá Item",
	"Inventory Snapshot"=>"Skyndimynd í birgðum",
	"Invoice"=>"Reikningur",
	"Invoice Date"=>"Dagsetning reiknings",
	"Invoice Generated"=>"Reikningur Generated",
	"Invoice ID"=>"Reikningsnúmer",
	"Invoice Settled"=>"Reikningur Uppgjör",
	"Invoice for Order ID#"=>"Reikningur fyrir pöntunarnúmer #",
	"Invoice#"=>"Reikningur #",
	"Invoiced Ind"=>"Innheimt Ind",
	"Is Active?..."=>"Er virk?",
	"Is Primary"=>"Er fyrst og fremst",
	"Is Processed"=>"Er unnið",
	"Issue Refund"=>"Útgáfa endurgreiðslu",
	"Item"=>"Item",
	"Item Details"=>"Atriði í hlutanum",
	"Item Name"=>"Nafn hlutar",
	"Json Response"=>"Json Svar",
	"Label"=>"Merki",
	"Language"=>"Tungumál",
	"Last"=>"Síðast",
	"Last Logged"=>"Síðast skráð",
	"Latest Orders"=>"Nýjustu pantanir",
	"License"=>"Leyfi",
	"License Key Code"=>"Leyfisleyfiskóði",
	"License-Key-Code"=>"Leyfisveitandi lykill",
	"Link Resolutions"=>"Linkupplausnir",
	"Link Selected"=>"Link valinn",
	"Link Tickets"=>"Link miða",
	"Link With Existing Resolution"=>"Tengill við núverandi ályktun",
	"Linked Tickets"=>"Tengd miða",
	"Locale"=>"Staður",
	"Location"=>"Staðsetning",
	"Log in"=>"Skrá inn",
	"Logged In"=>"Skráður inn",
	"Logged Out"=>"Logged Out",
	"Login Username"=>"Innskráning notendanafn",
	"Logo Settings"=>"Logo Stillingar",
	"MAIN NAVIGATION"=>"HELSTU NAVIGATION",
	"Mail"=>"Póstur",
	"Mail Compose"=>"Mail Compose",
	"Main Category"=>"Aðalflokkur",
	"Make Primary"=>"Gerðu Primary",
	"Make sure it is an excel sheet in xlsx format."=>"Gakktu úr skugga um að það sé Excel-lak í XML-sniði.",
	"Manage Attribute Values List"=>"Stjórna eiginleikastigslista",
	"Manage Commission Rules"=>"Stjórna framkvæmdastjórninni reglum",
	"Manage Customers"=>"Stjórna viðskiptavinum",
	"Manage Discount Coupons"=>"Stjórna afsláttarmiða",
	"Manage Global Discounts"=>"Stjórna alþjóðlegum afslætti",
	"Manage Inventory"=>"Stjórna birgðum",
	"Manage Orders"=>"Stjórna pöntunum",
	"Manage Product"=>"Stjórna vöru",
	"Manage Product Brands"=>"Stjórna vörumerkjum",
	"Manage Product Categories"=>"Stjórna vöruflokkum",
	"Manage Resolutions"=>"Stjórna upplausn",
	"Manage Ticket TicketSla"=>"Stjórna Ticket TicketSla",
	"Manage Tickets"=>"Stjórna miða",
	"Manage Vendor Orders"=>"Stjórna söluaðilum",
	"Manage Vendors"=>"Stjórna söluaðilum",
	"Mark As Delivered"=>"Merkja sem skilað",
	"Mark As Returned"=>"Merkja sem aftur",
	"Mark As Shipped"=>"Merkja sem send",
	"Mark Paid"=>"Mark greitt",
	"Mark Unpaid"=>"Merkja ógreitt",
	"Match All"=>"Passa öllum",
	"Max Length: 512 Characters"=>"Max Lengd: 512 Stafir",
	"Maximum Budget"=>"Hámarks fjárhagsáætlun",
	"Maximum Discount"=>"Hámarks afsláttur",
	"Maximum Size (File Upload)"=>"Hámarksstærð (File Upload)",
	"Maximum Uses"=>"Hámarksnotkun",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Mdl Nafn",
	"Mdl Status"=>"Mdl Status",
	"Method"=>"Aðferð",
	"Minimum Cart Amount"=>"Lágmarks körfu upphæð",
	"Minor Unit"=>"Minnihluta",
	"Misc"=>"Misc",
	"Module Description"=>"Lýsing á einingum",
	"Module Name"=>"Module Name",
	"Modules"=>"Einingar",
	"Months Recap"=>"Mánuðir endurskapa",
	"Multi Email bind with \',\' Separator"=>"Multi Email binda með \ ', \' Separator",
	"My Tickets"=>"Mitt miða",
	"NA"=>"NA",
	"NEW VENDORS"=>"NEW VENDORS",
	"Name"=>"Nafn",
	"New Address"=>"Nýtt heimilisfang",
	"New Attachment"=>"Nýjan viðhengi",
	"New Contact"=>"Nýr tengiliður",
	"New Note"=>"Ný athugasemd",
	"New Resolution"=>"Nýr ályktun",
	"New Vendors"=>"Nýr söluaðilar",
	"No"=>"Nr",
	"No Attributes"=>"Engar eiginleikar",
	"No Coupon Applied"=>"Engin afsláttarmiða notað",
	"No Data"=>"Engin gögn",
	"No Encryption"=>"Engin dulkóðun",
	"No Limit"=>"Engin takmörk",
	"No Result"=>"Ekkert niðurstaða",
	"No Roles"=>"Engin hlutverk",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Engin SLA skilgreind fyrir valið miðapróf og áhrif.",
	"No Tax Applied"=>"Engin skattur beittur",
	"Not Applicable"=>"Á ekki við",
	"Not Assigned"=>"Ekki skráður",
	"Notes"=>"Skýringar",
	"Notes: if using google SMTP follow these instructions"=>"Skýringar: Ef þú notar google SMTP skaltu fylgja þessum leiðbeiningum",
	"Numeric Cod"=>"Numeric Cod",
	"On Time"=>"Tímanlega",
	"Online"=>"Online",
	"Only JPG and PNG files are allowed!"=>"Aðeins JPG og PNG skrár eru leyfðar!",
	"Operation"=>"Aðgerð",
	"Operations"=>"Aðgerðir",
	"Order Amount"=>"Panta upphæð",
	"Order Shipment"=>"Panta sendingu",
	"Order Status"=>"Staða pöntunar",
	"Order Successfully Refunded!"=>"Tilboð með endurgreiðslu!",
	"Order Total"=>"Panta alls",
	"Orders"=>"Pantanir",
	"Orig Name"=>"Orig Nafn",
	"Other Settings"=>"Aðrar stillingar",
	"Page"=>"Síða",
	"Paid Ind"=>"Greiddur Ind",
	"Parent"=>"Foreldri",
	"Parent ID"=>"Foreldra auðkenni",
	"Password has been Reset"=>"Lykilorðið hefur verið endurstillt",
	"Password is"=>"Lykilorðið er",
	"PayPal Demo Mode"=>"PayPal Demo Mode",
	"Payer ID"=>"Greiðslumiðill",
	"Payment Date"=>"Greiðsludagur",
	"Payment ID"=>"Greiðsluupplýsingar",
	"Payment Method is Added"=>"Greiðslumáti er bætt við",
	"Payment Methods"=>"Greiðslumáta",
	"Payment Settings"=>"Greiðslumáta",
	"Paypal API ID"=>"Paypal API ID",
	"Paypal Secret ID"=>"Paypal Secret ID",
	"Pending Tickets"=>"Beiðni í bið",
	"Percent"=>"Hlutfall",
	"Permission"=>"Leyfi",
	"Permissions"=>"Heimildir",
	"Photo"=>"Mynd",
	"Please Select Row"=>"Vinsamlegast veldu Row",
	"Please dont skip slabs!"=>"Vinsamlegast ekki sleppa plötum!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Date",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Prd Lic Nafn",
	"Prd Lic Status"=>"Prd Lic Status",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Verð",
	"Price Type"=>"Verð tegund",
	"Price type"=>"Verð tegund",
	"Primary"=>"Primary",
	"Priority"=>"Forgangur",
	"Proceeding further will set current Datetime as Due Date"=>"Að halda áfram frekar mun stilla núverandi dagsetningu sem gjalddaga",
	"Process Commisions"=>"Vinnubrögðum",
	"Process Order"=>"Ferli fyrirmæla",
	"Product"=>"Vara",
	"Product Attribute Name"=>"Vörueiginleikarheiti",
	"Product Attribute Values"=>"Vara eiginleikar gildi",
	"Product Attributes"=>"Vara eiginleikar",
	"Product Brands"=>"Vörumerki",
	"Product Categories"=>"Vöruflokkar",
	"Product Category"=>"Vöruflokkur",
	"Product Description"=>"Vörulýsing",
	"Product Details"=>"Nánari upplýsingar",
	"Product ID"=>"Vöruheiti",
	"Product Images"=>"Vara myndir",
	"Product Rating"=>"Vara einkunn",
	"Product Sub Categories"=>"Vara undirflokkar",
	"Product Sub Category"=>"Vara undirflokkur",
	"Product Sub SubCategory"=>"Vara undir undirflokkur",
	"Product Sub-Category"=>"Vara undirflokkur",
	"Product Sub-SubCategories"=>"Vara undir-undirflokka",
	"Product Sub-SubCategory"=>"Vara undir-undirflokkur",
	"Products"=>"Vörur",
	"Profile"=>"Prófíll",
	"Provide any label of your choice and click on Add Token"=>"Gefðu hvaða merki sem þú velur og smelltu á Bæta við tákni",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Gefðu netfang þar sem þú vilt fá staðfestingar á greiðslu og smelltu á vistunarbreytingar",
	"Queue"=>"Biðröð",
	"Queue ID"=>"Biðröð auðkenni",
	"Queue Name"=>"Nafn biðröðs",
	"Queue Supervisor"=>"Biðröð leiðbeinanda",
	"Queue Title"=>"Biðröð Titill",
	"Queue Users"=>"Biðröð notendur",
	"Queues"=>"Biðröð",
	"RBAC Settings"=>"RBAC Stillingar",
	"RTL Active"=>"RTL Active",
	"Rate"=>"Gefa einkunn",
	"Ready To Ship"=>"Tilbúinn að senda",
	"Recently Added Inventory Items"=>"Möppur",
	"Referenced Ticket"=>"Tilvísað miða",
	"Refund ID"=>"Endurgreiðsluskilríki",
	"Region"=>"Svæði",
	"Region ID"=>"Svæðisnúmer",
	"Reject Order"=>"Hafna pöntun",
	"Reject Return"=>"Hafna aftur",
	"Relations"=>"Tengsl",
	"Remember Me"=>"Mundu eftir mér",
	"Reset"=>"Endurstilla",
	"Reset List"=>"Endurstilla lista",
	"Reset Password"=>"Endur stilla lykilorð",
	"Resolution"=>"Upplausn",
	"Resolution ID"=>"Upplausnarnúmer",
	"Resolution Number"=>"Upplausnarnúmer",
	"Resolution subject & description"=>"Upplausn efni og lýsingu",
	"Resolved By User ID"=>"Leyst eftir notendanafni",
	"Result Json"=>"Niðurstaða Json",
	"Return Window"=>"Return Window",
	"Revoke"=>"Afturkalla",
	"Role"=>"Hlutverk",
	"Role Description"=>"Hlutverk lýsing",
	"Roles"=>"Hlutverk",
	"Roles & Operations"=>"Hlutverk og rekstur",
	"Rule Name"=>"Regla Nafn",
	"Rule for selected combination already exists - Please define another."=>"Regla fyrir valin samsetning er til þegar - Vinsamlegast tilgreindu aðra.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"SLA Lengd (klukkustundir)",
	"SLA Status"=>"SLA Staða",
	"SMTP Enable"=>"SMTP Virkja",
	"SMTP Encryption"=>"SMTP dulkóðun",
	"SMTP Host"=>"SMTP Host",
	"SMTP Password"=>"SMTP lykilorð",
	"SMTP Port"=>"SMTP Port",
	"SMTP Settings"=>"SMTP Stillingar",
	"SMTP Username"=>"SMTP notendanafn",
	"Sale Amount"=>"Sala upphæð",
	"Sale ID"=>"Söluupplýsingar",
	"Sales"=>"Sala",
	"Scroll down to Manage API tokens - or click"=>"Skrunaðu niður til að stjórna forritapunktum - eða smelltu á",
	"Search Tags (Enter Comma Separated Values)"=>"Leitarmerki (Sláðu inn kommu aðskilin gildi)",
	"Secondary"=>"Secondary",
	"Select"=>"Veldu",
	"Select ..."=>"Veldu ...",
	"Select Attribute Values List..."=>"Veldu eiginleika virðisgildingar ...",
	"Select City"=>"Veldu borg",
	"Select Country"=>"Veldu land",
	"Select Digital ..."=>"Veldu stafræna ...",
	"Select Discount Type..."=>"Veldu afsláttartegund ...",
	"Select License-Key-Code ..."=>"Veldu License-Key-Code ...",
	"Select Main Product Category..."=>"Veldu aðal vörulisti ...",
	"Select Price Type..."=>"Veldu verðgerð ...",
	"Select Product Sub Category..."=>"Veldu vöru undirflokk ...",
	"Select Product Sub-SubCategory ..."=>"Veldu vöru undir-undirflokk ...",
	"Select Region"=>"Veldu svæði",
	"Select Slab Discount Type..."=>"Veldu Valkostir Afsláttartafla ...",
	"Select Slab Indicator..."=>"Veldu hnappavísir ...",
	"Select State"=>"Veldu ríki",
	"Select Status"=>"Veldu stöðu",
	"Select Tax Type..."=>"Veldu Tax Type ...",
	"Select Type"=>"Veldu tegund",
	"Select User"=>"Veldu Notandi",
	"Select User Type..."=>"Veldu notendategund ...",
	"Select Vendor..."=>"Veldu seljanda ...",
	"Selected file is not allowed to be uploaded!"=>"Valdar skrár mega ekki hlaða inn!",
	"Send As Attachment"=>"Senda sem viðhengi",
	"Send Email"=>"Senda tölvupóst",
	"Send Email Failed:"=>"Senda tölvupóst mistókst:",
	"Send Mail"=>"Senda póst",
	"Send Message"=>"Senda skilaboð",
	"Session History"=>"Session History",
	"Session ID"=>"Session ID",
	"Session Id"=>"Session Id",
	"Setup BitPay Account"=>"Setja upp BitPay reikning",
	"Shipment Method"=>"Sendingaraðferð",
	"Shipping Cost"=>"Flutningskostnaður",
	"Show Existing Records"=>"Sýna núverandi skrár",
	"Sign in to start your session"=>"Skráðu þig inn til að hefja fundinn",
	"Signup for a new BitPay Business Account by visiting"=>"Skráðu þig fyrir nýja BitPay viðskiptareikning með því að heimsækja",
	"Site"=>"Site",
	"Slab 1 Discount"=>"Slab 1 Afsláttur",
	"Slab 1 Range"=>"Slab 1 Range",
	"Slab 2 Discount"=>"Slab 2 Afsláttur",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"Borðplata 2 verður að vera stærra en hella 1!",
	"Slab 3 Discount"=>"Slab 3 Afsláttur",
	"Slab 3 Range"=>"Borð 3 svið",
	"Slab 3 must be greater than slab 2!"=>"Borð 3 verður að vera stærra en hella 2!",
	"Slab 4 Discount"=>"Slab 4 afsláttur",
	"Slab 4 Range"=>"Slab 4 Range",
	"Slab 4 must be greater than slab 3!"=>"Húð 4 verður að vera meiri en hella 3!",
	"Slab Discount Ind"=>"Slab Afsláttur Ind",
	"Slab Discount Type"=>"Upphafssíða tegundar",
	"Slab Discounts"=>"Slab Afslættir",
	"Sort Order"=>"Flokkun",
	"State Code"=>"Ríkiskóði",
	"State is Added"=>"Ríki er bætt við",
	"States"=>"Ríki",
	"Stock"=>"Lager",
	"Stripe Publishable Key"=>"Stripe Publishable Key",
	"Stripe Secret Key"=>"Stripe Secret Key",
	"Sub Categories"=>"Undirflokkar",
	"Sub Category"=>"Undirflokkur",
	"Sub Category ID"=>"Undirflokkur ID",
	"Sub Category Name"=>"Undirflokkur nafn",
	"Sub Order ID"=>"Undirpöntunarnúmer",
	"Sub Order Status"=>"Undirskipunarstaða",
	"Sub Order Total"=>"Undirpöntun alls",
	"Sub Order#"=>"Undirflokk #",
	"Sub Orders"=>"Undirpantanir",
	"Sub Sub-Category"=>"Undir undirflokkur",
	"Sub Subcategory ID"=>"Undir undirkenni",
	"Sub-SubCategory"=>"Undirflokkur",
	"Sub-SubCategory ID"=>"Undir-undirflokkar auðkenni",
	"Sub-SubCategory Name"=>"Undirflokkur undirheiti",
	"SubOrder ID"=>"SubOrder ID",
	"Subject"=>"Efni",
	"Subject is Required"=>"Efni er krafist",
	"Subject is Required!"=>"Efni er nauðsynlegt!",
	"Subtotal"=>"Hlutfallsleg",
	"Supervisor User"=>"Umsjónarmaður",
	"Support Settings"=>"Stuðningsstillingar",
	"System"=>"Kerfi",
	"System Currency"=>"Kerfi Gjaldmiðill",
	"System Email"=>"Kerfis Email",
	"System Language"=>"Kerfis Tungumál",
	"System Settings"=>"Kerfisstillingar",
	"TOTAL COMMISSION"=>"TOTAL FRAMKVÆMD",
	"TOTAL INCOME"=>"Heildartekjur",
	"TOTAL ORDERS"=>"Samtals skipanir",
	"TOTAL SALE"=>"TOTAL SÖLU",
	"Tag"=>"Tag",
	"Tag ID"=>"Tag ID",
	"Tax"=>"Skattur",
	"Tax Amount"=>"Skattfjárhæð",
	"Tax ID"=>"Skattarauðkenni",
	"Tax Percentage"=>"Skattarhlutfall",
	"Tax Snapshot"=>"Skattmyndataka",
	"Tax Type"=>"Skattategund",
	"Tax is Added"=>"Skattur er bætt við",
	"Taxes"=>"Skattar",
	"Template Body"=>"Sniðmát",
	"Template Name"=>"Sniðmát Nafn",
	"Template Subject"=>"Sniðmát",
	"Test Email Send"=>"Prófaðu Email Senda",
	"Thanks for partenering with"=>"Takk fyrir partenering með",
	"Thanks for partnering with"=>"Takk fyrir samstarf við",
	"Thanks for shopping with"=>"Takk fyrir að versla með",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Það er það - Nú munu allar greiðslur sem eru gerðar með því að nota Bitcoin stöðva aðferð birtast í BitPay reikningnum þínum!",
	"The requested page does not exist."=>"Beðið um síðu er ekki til.",
	"There should be one row for each record!"=>"Það ætti að vera ein röð fyrir hvern skrá!",
	"This Month"=>"Í þessum mánuði",
	"This email address has already been taken."=>"Þetta netfang hefur þegar verið tekið.",
	"This item has no children."=>"Þetta atriði hefur enga börn.",
	"This item has no parents."=>"Þetta atriði hefur enga foreldra.",
	"This username has already been taken."=>"Þetta notandanafn hefur þegar verið tekið.",
	"Ticket Category"=>"Ticket Flokkur",
	"Ticket Category 1"=>"Ticket Category 1",
	"Ticket Category 2"=>"Ticket Category 2",
	"Ticket Category is Added"=>"Ticket Flokkur er bætt við",
	"Ticket Description"=>"Ticket Lýsing",
	"Ticket ID"=>"Ticket ID",
	"Ticket Id"=>"Miðaauðkenni",
	"Ticket Impact"=>"Miðaáhrif",
	"Ticket Impact is Added"=>"Áhrif á miða er bætt við",
	"Ticket Impacts"=>"Miðaáhrif",
	"Ticket Priorities"=>"Miðaárangur",
	"Ticket Priority"=>"Miðaárangur",
	"Ticket Priority is Added"=>"Miðaverð er bætt við",
	"Ticket Resolutions"=>"Mótmæli",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Staða miða",
	"Ticket Status is Added"=>"Staða miða er bætt við",
	"Ticket Statuses"=>"Ticket Statuses",
	"Ticket Subject"=>"Ticket Subject",
	"Ticket Type"=>"Ticket Type",
	"Tickets"=>"Miðar",
	"Tickets Settings"=>"Miðasala",
	"Time Zone"=>"Tímabelti",
	"Title"=>"Titill",
	"To"=>"Til",
	"To User ID"=>"Til notandanafns",
	"To Users"=>"Til notenda",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Til að samþykkja Bitcoin greiðslur með BitPay greiðslugáttum skaltu fylgja leiðbeiningunum",
	"To is Required"=>"Til er krafist",
	"Toggle navigation"=>"Skiptu um leiðsögn",
	"Token"=>"Tákn",
	"Total Commission"=>"Samtals framkvæmdastjórnin",
	"Total Cost"=>"Heildar kostnaður",
	"Total Invoiced Order Amount"=>"Heildarfjárhæð reikningsupphæð",
	"Total Items"=>"Samtals atriði",
	"Total Shipping"=>"Samtals sending",
	"Total Site Discount"=>"Samtals afsláttur á staðnum",
	"Total Tax"=>"Heildarskattur",
	"Type"=>"Gerð",
	"Unable to update order status - Error message:"=>"Gat ekki uppfært stöðu pöntunar - Villuboð:",
	"Unused"=>"Ónotað",
	"Up"=>"Upp",
	"Update City :"=>"Uppfæra borg:",
	"Update Country :"=>"Uppfæra land:",
	"Update Customer"=>"Uppfæra viðskiptavini",
	"Update Customer Type"=>"Uppfæra viðskiptavinategund",
	"Update Department"=>"Uppfærsludeild",
	"Update Email Template:"=>"Uppfæra netfangmát:",
	"Update Operation"=>"Uppfæra aðgerð",
	"Update Payment Methods"=>"Uppfæra greiðslumáta",
	"Update Profile"=>"Uppfæra prófíl",
	"Update Role"=>"Uppfærsla Hlutverk",
	"Update State :"=>"Uppfæra Ríki:",
	"Update User"=>"Uppfæra notanda",
	"Update Vendor"=>"Uppfæra seljanda",
	"Update Vendor Type"=>"Uppfæra seljanda",
	"Update {modelClass}"=>"Uppfæra {modelClass}",
	"Update {modelClass}:"=>"Uppfæra {modelClass}:",
	"Updated At"=>"Uppfært á",
	"Upload"=>"Hlaða inn",
	"Used"=>"Notað",
	"Used Budget"=>"Notað fjárhagsáætlun",
	"Used Count"=>"Notað telja",
	"User"=>"Notandi",
	"User Detail"=>"Upplýsingar um notanda",
	"User ID"=>"notandanafn",
	"User Name"=>"Notandanafn",
	"User Role"=>"Notendahlutverk",
	"User Roles"=>"Notandi Hlutverk",
	"User Session"=>"Notendasession",
	"User Session Activity"=>"Virkni notendaþings",
	"User Type"=>"User Type",
	"User Type is Added"=>"User Type er bætt við",
	"User Types"=>"Notendategundir",
	"Username"=>"Notendanafn",
	"Username Already Taken - Please choose another!"=>"Notandanafn Already Taken - Vinsamlegast veljið annað!",
	"Username contains illegal characters!"=>"Notandanafnið inniheldur ólöglegt stafi!",
	"Users"=>"Notendur",
	"Users in this Queue"=>"Notendur í þessum biðröð",
	"Value"=>"Gildi",
	"Values"=>"Gildi",
	"Vendor"=>"Seljandi",
	"Vendor Entitlement"=>"Seljanda réttinda",
	"Vendor ID"=>"Seljanda",
	"Vendor Invoice ID"=>"Söluauðkenni reikningsaðila",
	"Vendor Invoice#"=>"Seljandi Reikningur #",
	"Vendor Invoices"=>"Seljanda",
	"Vendor Order Details"=>"Upplýsingar um söluaðilann",
	"Vendor Orders"=>"Seljanda pantanir",
	"Vendor Rating"=>"Seljanda einkunn",
	"Vendor Type"=>"Tegundir seljanda",
	"Vendor Type is Added"=>"Tegundir seljanda er bætt við",
	"Vendor Types"=>"Tegundir seljanda",
	"Vendors"=>"Söluaðilar",
	"View"=>"Útsýni",
	"View All Inventory Items"=>"Skoða allar skrár",
	"View All Orders"=>"Skoða allar pantanir",
	"View Commission Details"=>"Skoða upplýsingar um framkvæmdastjórnina",
	"View Invoice"=>"Skoða reikning",
	"View License"=>"Skoða leyfi",
	"View Vendor Invoices"=>"Skoða seljanda",
	"View {modelClass}"=>"Skoða {modelClass}",
	"View {modelClass}:"=>"Skoða {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Þegar spurt er - Hvernig viltu samþykkja bitcoin - veldu sölustað",
	"Yank"=>"Yank",
	"Yes"=>"Já",
	"You dont have permissions to view this page."=>"Þú hefur ekki leyfi til að skoða þessa síðu.",
	"You will get a pairing code that you need to enter into the system"=>"Þú færð pörunarkóða sem þú þarft að slá inn í kerfið",
	"Your password has been changed - Please check your email!"=>"Lykilorðið þitt hefur verið breytt - Vinsamlegast athugaðu netfangið þitt!",
	"ZipCode"=>"Póstnúmer",
	"here"=>"hér",
	"is Added"=>"er bætt við",
	"no assignment"=>"engin verkefni",
	"no result"=>"ekkert afleiðing",
	"not set"=>"ekki sett",
	"select"=>"veldu",
	"sent you this file, click on the below link to view the file"=>"sendi þér þessa skrá, smelltu á neðan tengilinn til að skoða skrána",
	"A link to reset password will be sent there."=>"Tengill til að endurstilla lykilorð verður sendur þar.",
	"Address Details"=>"Heimilisfang upplýsingar",
	"Change Password"=>"Breyta lykilorði",
	"Confirm New Password"=>"Staðfestu nýtt lykilorð",
	"Contact Details"=>"Tengiliðaupplýsingar",
	"Coupon Discount"=>"Afsláttarmiða afsláttur",
	"Enter Description"=>"Sláðu inn lýsingu",
	"First name"=>"Fyrsta nafn",
	"Flat Rate Shipping"=>"Flat Rate Shipping",
	"Home"=>"Heim",
	"If you forgot your password you can"=>"Ef þú gleymir lykilorðinu þínu geturðu það",
	"Login"=>"Skrá inn",
	"New Password"=>"nýtt lykilorð",
	"Order Date"=>"Pöntunardagur",
	"Order Successfully Canceled!"=>"Pöntunin var tekin með árangri!",
	"Order Successfully Returned!"=>"Pöntunin skilaði árangri!",
	"Password reset token cannot be blank."=>"Lykilorð endurstilla lykilorð getur ekki verið autt.",
	"Please choose your new password"=>"Vinsamlegast veldu nýtt lykilorð",
	"Please contact us if you think this is a server error - Thank you!"=>"Vinsamlegast hafðu samband við okkur ef þú heldur að þetta sé netþjónsvilla - takk!",
	"Please fill out the following fields to signup"=>"Vinsamlegast fylltu út eftirfarandi reiti til að skrá þig inn",
	"Please fill out your email."=>"Vinsamlegast fylltu út netfangið þitt.",
	"Register"=>"Nýskráning",
	"Request password reset"=>"Beiðni um endurstillingu lykilorðs",
	"Reset password"=>"Endur stilla lykilorð",
	"Send"=>"Senda",
	"Shipping"=>"Sendingar",
	"Sign out"=>"Útskrá",
	"Special Discount"=>"Sérstakur afsláttur",
	"The above error occurred while the Web server was processing your request."=>"Ofangreind villa kom upp þegar vefþjónninn var að vinna úr beiðninni.",
	"There is no user with this email address."=>"Það er enginn notandi með þetta netfang.",
	"Unit Price"=>"Einingaverð",
	"User can not be Created Email Already Exists!"=>"Notandi er ekki hægt að stofna Netfang er nú þegar til!",
	"Vendor Details"=>"Upplýsingar um söluaðila",
	"View Order"=>"Skoða pöntun",
	"Wrong password reset token."=>"Rangt lykilorð endurstilla token.",
	"reset it"=>"endurstilla það",
	"System Email - All the emails from the system will be sent from this email address."=>"Kerfis Email - Öll tölvupóst frá kerfinu verður send frá þessu netfangi.",
	"Locale of the System - This will change the Language of the application"=>"Staðalbúnaður kerfisins - Þetta mun breyta tungumáli umsóknarinnar",
	"Your Company Name"=>"Nafn fyrirtækis þíns",
	"SMTP Host"=>"SMTP Host",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"SMTP notendanafn",
	"SMTP Password"=>"SMTP lykilorð",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Breyta rétt til vinstri uppsetningar",
	"Max File Upload Size (in MB)"=>"Max File Upload Size (í MB)",
	"SMTP Encryption"=>"SMTP dulkóðun",
	"Application Version"=>"Umsókn Útgáfa",
	"License agreement"=>"Leyfisskilmálar",
	"For Time Zone"=>"Fyrir tímabelti",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Notað fyrir PayPal - Ef Demo háttur þá er SandBox hliðið kallað annað hvort PayPal Gateway er kallað.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Paypal API auðkenni fyrir viðskipti reikninginn þinn þar sem þú vilt fá greiðslur",
	"Default currency symbol of the system"=>"Sjálfgefið gjaldeyris tákn kerfisins",
	"Default currency of the system"=>"Sjálfgefið gjaldmiðill kerfisins",
	"Stripe publishable key"=>"Ræma birtanleg lykill",
	"Stripe secret key"=>"Ramm leyndarmál lykill",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal Secret ID fyrir viðskipti reikninginn þinn þar sem þú vilt fá greiðslur",
	"Allow vendor to ship COD orders"=>"Leyfa seljanda að senda COD pantanir",
	"Allow vendor to ship all orders other than COD"=>"Leyfa seljanda að senda öll önnur pantanir en COD",
	"BitPay pairing code to pair system with your BitPay account"=>"BitPay pörunarkóða til að para kerfi við BitPay reikninginn þinn",
	"BitPay private key - autogenerated by system"=>"BitPay einkalykill - sjálfvirkur með kerfi",
	"BitPay Token"=>"BitPay tákn",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Ef já verður prófað hlið BitPay verður kallað annars verður lifandi gátt kallað",
	"Default Auto Ticket Priority"=>"Sjálfgefið sjálfvirkt miðaverð",
	"Default Auto Ticket Impact"=>"Sjálfgefið sjálfvirk miðaverð",
	"Default Auto Ticket Category"=>"Sjálfgefið sjálfvirkan miða",
	"Default Auto Ticket Department"=>"Sjálfgefin sjálfvirk miðaverð",
	"Default Auto Ticket Queue"=>"Sjálfgefin sjálfvirk miða biðröð",
	"Cash On Delivery"=>"Handbært fé við afhendingu",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Nýtt",
	"In Process"=>"Í ferli",
	"Partially Shipped"=>"Að hluta flutt",
	"Shipped"=>"Send",
	"Return Requested"=>"Skilað eftir",
	"Return Approved"=>"Afturkallað",
	"Returned"=>"Skilað",
	"Return Canceled"=>"Afturkallað aftur",
	"Return Rejected"=>"Afturkölluð aftur",
	"Cancellation Requested"=>"Afpöntun óskað",
	"Cancellation Approved"=>"Afpöntun samþykkt",
	"Canceled"=>"Hætt við",
	"Accepted"=>"Samþykkt",
	"Confirmed"=>"Staðfest",
	"Completed"=>"Lokið",
	"Delivered"=>"Afhent",
	"Refunded"=>"Endurgreiða",
	"Ready To Ship"=>"Tilbúinn að senda",
	"Click To View All Products By This Seller"=>"Smelltu til að skoða allar vörur eftir þessum seljanda",
	"Back to Top"=>"Aftur á toppinn",
	"Matching Products"=>"Samsvörunarvörur",
	"Products By Vendor:"=>"Vörur eftir söluaðila:",
	"Show/Hide Options"=>"Sýna / Fela Valkostir",
	"Sort By"=>"Raða eftir",
	"Name (A - Z)"=>"Nafn (A - Z)",
	"Name (Z - A)"=>"Nafn (Z - A)",
	"Price (Low to High)"=>"Verð (lágt til hátt)",
	"Price (High to Low)"=>"Verð (hæsta til lægsta)",
	"Rating (Highest)"=>"Einkunn (hæsta)",
	"Rating (Lowest)"=>"Einkunn (lægsta)",
	"Products Type"=>"Vörur Tegund",
	"Non-Digital"=>"Non-Digital",
	"Child Category"=>"Flokkur barns",
	"Apply Selected Filter"=>"Virkja valinn síu",
];